{
  "id": "solene_fe28",
  "name": "Solene Vance",
  "handle": "solene",
  "gender": "female",
  "description": "a woman who looks like Beyonce",
  "tags": [
    "high_fashion_model",
    "interior design",
    "art collecting",
    "afrobeats music",
    "philanthropy",
    "organic gardening",
    "tennis",
    "wine tasting"
  ],
  "avatar_url": "/media/solene_fe28/avatar.webp?t=1769592447",
  "banner_url": "/media/solene_fe28/banner.webp?t=1769592439",
  "images": [
    "/media/solene_fe28/images/01_mid_mid_neutral.webp",
    "/media/solene_fe28/images/02_image.webp",
    "/media/solene_fe28/images/03_image.webp",
    "/media/solene_fe28/images/04_image.webp",
    "/media/solene_fe28/images/05_image.webp",
    "/media/solene_fe28/images/06_image.webp",
    "/media/solene_fe28/images/07_image.webp",
    "/media/solene_fe28/images/08_image.webp",
    "/media/solene_fe28/images/09_image.webp",
    "/media/solene_fe28/images/10_image.webp",
    "/media/solene_fe28/images/11_image.webp",
    "/media/solene_fe28/images/12_image.webp",
    "/media/solene_fe28/images/13_image.webp",
    "/media/solene_fe28/images/14_image.webp",
    "/media/solene_fe28/images/15_image.webp",
    "/media/solene_fe28/images/16_image.webp",
    "/media/solene_fe28/images/17_image.webp",
    "/media/solene_fe28/images/18_image.webp",
    "/media/solene_fe28/images/19_image.webp",
    "/media/solene_fe28/images/20_image.webp",
    "/media/solene_fe28/images/21_image.webp",
    "/media/solene_fe28/images/22_image.webp",
    "/media/solene_fe28/images/23_image.webp",
    "/media/solene_fe28/images/24_image.webp",
    "/media/solene_fe28/images/25_image.webp",
    "/media/solene_fe28/images/26_image.webp",
    "/media/solene_fe28/images/27_image.webp",
    "/media/solene_fe28/images/28_image.webp",
    "/media/solene_fe28/images/29_image.webp",
    "/media/solene_fe28/images/30_image.webp",
    "/media/solene_fe28/images/31_image.webp",
    "/media/solene_fe28/images/32_image.webp",
    "/media/solene_fe28/images/33_image.webp",
    "/media/solene_fe28/images/34_image.webp",
    "/media/solene_fe28/images/35_image.webp",
    "/media/solene_fe28/images/36_image.webp",
    "/media/solene_fe28/images/37_image.webp",
    "/media/solene_fe28/images/38_image.webp",
    "/media/solene_fe28/images/39_image.webp",
    "/media/solene_fe28/images/40_image.webp",
    "/media/solene_fe28/images/41_image.webp",
    "/media/solene_fe28/images/42_image.webp",
    "/media/solene_fe28/images/43_image.webp",
    "/media/solene_fe28/images/44_image.webp",
    "/media/solene_fe28/images/45_image.webp",
    "/media/solene_fe28/images/46_image.webp",
    "/media/solene_fe28/images/47_image.webp",
    "/media/solene_fe28/images/48_image.webp",
    "/media/solene_fe28/images/49_image.webp",
    "/media/solene_fe28/images/50_image.webp",
    "/media/solene_fe28/images/51_image.webp"
  ],
  "created_at": "2026-01-28T02:25:33.133434-07:00",
  "dir_name": "solene_fe28"
}